[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ocamlp3l_2.03-1_amd64.changes is NEW

(new) ocamlp3l_2.03-1.diff.gz optional devel
(new) ocamlp3l_2.03-1.dsc optional devel
(new) ocamlp3l_2.03-1_amd64.deb optional devel
functional parallel programming based on OCaml
 OcamlP3l is a parallel programming system based on Objective Caml and the P3L
 languages, providing seamless integration of parallel programming and
 functional programming and advanced features like sequential logical debugging
 of parallel programs and strong typing, useful both in teaching parallel
 programming and in the building of full-scale applications.
 This package contains development tools and libraries.
(new) ocamlp3l_2.03.orig.tar.gz optional devel
Changes: ocamlp3l (2.03-1) unstable; urgency=low
  * Initial release. (Closes: #395111)

Override entries for your package:

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 395111 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: